# JavaObjectSerializer

Custom serialization mechanism for java objects being stored in column of type OTHER.

Methods
Object | deserialize(byte[] bytes) Deserialize object from byte array.
Object | deserialize(byte[] bytes) throws Exception Deserialize object from byte array. Parameters: bytes - the byte array of the serialized object Returns: the object
byte[] | serialize(Object obj) Serialize object to byte array.
byte[] | serialize(Object obj) throws Exception Serialize object to byte array. Parameters: obj - the object to serialize Returns: the byte array of the serialized object